version: "3.3"
tautulli:
    image: tautulli/tautulli
    container_name: tautulli
    restart: unless-stopped
    ports:
      - "8181:8181"
    volumes:
      - /home/icke/tautulli/:/config
      - /home/icke/plex_library/Library/Application\ Support/Plex\ Media\ Server/Logs/:/plex_logs:ro
    environment:
      - PUID=0
      - PGID=0
      - TZ=Europe/Berlin
